.fraction-slider{position:relative;width:100%;height:100%;overflow:visible;}
.fraction-slider .slide{display:none; width:100%; height:100%;position:absolute;z-index:5000;}
.fraction-slider .active-slide{z-index:9999;}
.fraction-slider .fs_obj{display:block; display:none;position:absolute;top:0px; left:100%;}
.fraction-slider .fs_fixed_obj{z-index:6000;left:0;}
.fraction-slider .fs_obj *{display:inline-block; position:relative;top:0px; left:0px;}
.fs_loader{width:100%; height:700px;background:url(images/fs.spinner.gif) center center no-repeat transparent;}
/** CONTROLS **/
.fraction-slider .prev, .fraction-slider .next {opacity: 0;position: absolute;width: 70px;height: 70px;top: 50%;z-index: 9999;background: rgba(0,0,0,0.3);border-radius: 50%;color: #fff;padding: 16px;text-align: center;transition: all ease 0.3s;-moz-transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;font-size: 25px;}
.fraction-slider .prev{left:0;}
.fraction-slider .next{right:0;}
.responisve-container:hover .prev{left: 0;}
.responisve-container:hover .next{right: 0;}
.responisve-container:hover .prev, .responisve-container:hover .next{opacity: 1;}
.fraction-slider .prev:before{font-family: 'FontAwesome';content: "\f104";}
.fraction-slider .next{right:0;top:50%;} 
.fraction-slider .next:before{font-family: 'FontAwesome';content: "\f105";}
.fraction-slider .next:hover, .fraction-slider .prev:hover{background-color: rgba(254,193,7,0.8);color: #fff;text-decoration: none;}
/** PAGER **/
.fs-pager-wrapper {position: absolute;left: 7%;bottom: -200px;z-index: 9999; }
.fs-pager-wrapper a, .fs-custom-pager-wrapper a {display: inline-block;margin: 0 5px 0 0;width: 12px;height: 12px;filter: Alpha(Opacity=50);-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background: #fec107;}
.fs-pager-wrapper .active, .fs-custom-pager-wrapper .active{background: #fff;}
@media(max-width:767px){
    .fraction-slider .prev, .fraction-slider .next {width: 30px;height: 30px;padding: 0px;font-size: 18px;}
}
@media(min-width:768px) and (max-width:1199px){
    .fraction-slider .prev, .fraction-slider .next {width: 50px;height: 50px;padding: 11px;font-size: 18px;}
}